#wrapper {
	background-image: url(/images/layout/schattenoben.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
body {
	font-size: 70%;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	height:100%;
	/*background-image:url(/images/layout/blumchenhintengruen.gif);*/
	background-color:#7F9744;
}

img {border:0}
#width {
	
	color:#565656;
	border-color: #A0A0A0;
	background-color:#FFFFFF;
	margin:0 auto;
	text-align:left;
	min-width:70em;
	max-width:90em;
	padding:0;
	padding-bottom:30px;
}

/*vollehoehetest*/

* html #minwidth {
	padding-left: 60em;
}
* html #wrapper {
	margin-left: -60em;
	position: relative;
}
/*\*/
* html #minwidth, * html #wrapper, * html #outerwrapper, * html .contentspan {
	height: 1px;
}
/*/
#width {
	display: inline-block;
	background-image:none;
}
img {
	display: inline-block;
}
#imagewrapper {
	width:auto;
}
/**/
div {
	padding: 0;
	margin: 0;
}
.clearer {
	clear:both;
}
h1 {
	font-size:1em;
	margin:0 0 4em 0;
	border:none;
	padding:0;
	float:left;
	display:inline;
}
h2 {
	font-size:3.3em;
	margin:0;
	padding:0;
	line-height: 1.6em;
	color:#FF6600;
	margin-bottom:1em;
	display:none;
}
h3 {
	font-size:1.65em;
	line-height: 1.2em;
	color: #FF6600;
	font-weight: bold;
	padding: 0.2em 0 ;
	margin: 0;
	background: transparent url(/images/layout/trennstrich.gif) no-repeat 0 0;
}

.SubTitle{
	font-size:2.2em;
	margin:0;
	padding:0;
	line-height: 1.6em;
	color:#FF6600;
	margin-bottom:0.5em;
	font-weight:bold;
}

.txt2{
	font-size:1.2em;
	color:#FF6600;
}

/*ueberblick*/
.uberblickmodule h2 {
	width:20em;
}
h4 {
	font-size:1em;
	font-weight: bold;
	padding: 0.2em 0;
	margin:0;
	width:30em;
}
h4.nottable {
	font-size:1.1em;
	font-weight: bold;
	width:30em;
	line-height: 1.6em;
}
.linkextern {
	text-decoration:underline;
	color:#003399;
}
p {
	font-size:1.1em;
	line-height: 1.4em;
	margin-top:5px;
	margin-bottom:5px;
}
#bannerwrapper {
	padding:0.5em 0.5em 0 0.5em;
	margin-bottom:-1px;
}
#banner {
	border: 1px solid #A0A0A0;
	padding:2.5em 4.5em 0 4.5em;
}
#logolink {
	background-image:url(/images/layout/logo_standart.gif);
	background-repeat: no-repeat;
	background-position:center;
	height:7em;
	width:33.1em;
	margin-left:-4px;
	text-indent: -100em;
	display:block;
	text-decoration:none;
	color:#003399;
	position:relative;
}
li span {
	font-weight: bold;
}
/* navigation */
ul#menue {
	float:right;
	margin:0 -10px -1px 0;
	padding:0;
}
*html ul#menue {
	float:right;
	margin:0 -5px -4px 0;
	padding:0;
}
ul#menue li {
	list-style: none;
	position: relative;
	padding: 0;
	margin:0 0 0 -1px;
	float:left;
}
ul#menue li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index:20;
	text-align: left;
	display: none;
	bottom: 0;
	height: auto;
	margin-bottom:2px;
	margin-left:-5px;
}
* html ul#menue li ul {
	margin-left: -6px;
	ma\rgin-left: -5px;
}
* html ul#menue li ul {
	margin-bottom: inherit;
}
ul#menue li:hover ul {
    display: block;
}
ul#menue li ul li {
    float: none;
    display: block;
	margin:0;
	padding:0;
}
ul li.letztemenue a {
	padding-bottom: 1.8em!important;
	border-bottom:none;
}
ul#menue a {
	width: 10.2em;
	margin:0;
	display: block;
	padding:0.2em 0.4em;
	text-decoration: none;
	border-top: 1px solid #A0A0A0;
	color:#003399;
	border-left: 1px solid #A0A0A0;
	border-right: 1px solid #A0A0A0;
	background-color:#FFFFFF;
}
ul#menue a.erstmenue {
	width: auto;
	padding:0 0.4em 0 0!important;
	font-weight: bold;
	position: relative;
	z-index:30;
	margin:0 5px 0 0;
	background-color:transparent!important;
	background:transparent url(/images/layout/reiter.gif) no-repeat top right;
	border:none;
	text-align:center;
}
.erstmenue span {
	width: 10.8em;
	padding:0.3em 0 0.3em 0.4em;
	margin:0 2px 0 -5px;
	background-color:transparent!important;
	background:transparent url(/images/layout/reiter.gif) no-repeat top left;
	display:block;
	position:relative;
}

.menueadmin .erstmenue span {
	width: 8em !important;
}
ul#menue a:hover {
	background-color:#003399;
	color:#FFFFFF;
}
.erstmenue:hover {
	cursor: default!important;
	background-color:transparent!important;
	color:#003399!important;
}
ul#menue li a.aktuell {
	color:#FF6600!important;
	display:block!important;
	position:relative!important;
	z-index:90!important;
}
/*untermenue*/
#options {
	float:right;
	text-align:right;
	margin-top:2px;
	width:auto;
}
#options a {
	text-decoration:none;
	color:#003399;
}
#options a:hover {
	text-decoration:underline;
}
#options a.momentan {
	color:#FF6600;
}
a#kleiner {
	font-size:0.7em;
}
a#mittel {
	font-size:1em;
}
a#groesser {
	font-size:1.3em;
}
/* end of navigation */
div#content {
	padding:0 0.5em;
}
* html #content {
	margin-top:-1px;
}
#contentframe {
	border:1px solid #A0A0A0;
	padding:1em 4.5em;
	position:relative;
	z-index:60!important;
}
#makecontentbigger { 	margin:0 -4px;}
#erstespalte, .erstespalte {		float:left; 	width:46%; margin-left:2%; 	margin-right:2%;}
#zweitespalte, .zweitespalte { 	float:left; 	width:46%; margin-left:2%; 	margin-right:2%;}

#erstespalte .img, #zweitespalte .img{max-width:100%; margin-top: 5px; margin-bottom:10px;}

.imageinparagraph {
	font-size:1em;
	display:block;
	height:24em;
	margin:0;
	float:none;
	background: transparent url(/images/layout/blumchenhintenneu.gif) top left;
	text-decoration:none;
	color:#565656;
	cursor:hand;
}
.imageinparagraph span {
	display:block;
	height:24em;
	margin:0;
	float:none;
	overflow:hidden;
	background-position:center;
	background-repeat:no-repeat;
}
/*bildergallery
img {
	float:left;
	margin-right:2px;
}
#imagewrapper {
	height:300px;
}
#scrollwrapper {
	height:320px;
	background-color: #FFFFFF;
	overflow:auto;
	width:100%;
}
#outerscrollwrapper {
	padding:0.2em;
	border:1px solid #A0A0A0;
	overflow:hidden;
}*/
/*preisliste*/
table {
	font-size:1.1em;
	width: 30em;
	font-weight:normal;
	border-collapse: collapse;
	table-layout:fixed;
	margin:0;
	padding:0;
}

.tab2{	width:100% !important;}
.tab2 .col1{	width:20% }
.tab2 .col2{	width:40% }
.tab2 .col3{	width:40% }

th, td {
	font-weight:normal;
	border:1px solid #565656;
	padding:0.5em;
	text-align:center;
}
thead th {
	vertical-align:top;
	font-size:0.9em;
}
.roomcost {
	color:#FF6600;
	font-size:1em;
	font-weight: bold;
}
.combo {
	font-size:0.9em;
	border:none;
	text-align:left;
	font-weight:bold;
}
tfoot {
	color:#FF6600;
	}
table h4 {
	color:#003399;
	font-size:1.1em;
	line-height:100%;
	margin: 0;
	width:auto;
	padding:0;
}
th.roomtype {
	vertical-align:top;
}
.roomtype {
	border:none;
	text-align:right;
	font-size:0.9em;
}
.seminarrooms {
	font-size:0.9em;
	text-align:right;
	border:none;
	width:6em;
	padding-right:2em;
	font-weight:bold;
}
.roomdata {
	text-align:center;
	color:#FF6600;
	font-weight: bold;
}
#seminarroomshead th {
	border:none;
	color:#003399;
	font-size:1em;
	font-weight: bold;
	padding-top:0;
	vertical-align:top;
}
.highlited {
	color:#FF6600;
	font-weight: bold;
}
.preisfooter li, .highlited span {
	font-size:0.9em;
	list-style-type: circle;
}
ul.preisfooter  {
	font-size:1.1em;
	line-height: 1.4em;
	width:30em;
	margin-left:0;
	padding-left:0;
}
.preisfooter li {
	margin-left:1em;
}
/*seminarhaus-preiseundanfragen*/
.seminarpreis {
	color:#FF6600;
	font-weight:bold;
}
/*footer*/
#footer {
	padding:0 0.5em 4em 0.5em;
	text-align: justify;
	margin-top:-1px;
}
#innerfooter {
	border:1px solid #A0A0A0;
	padding:0.2em 4.5em;
	
}
#footer a {
	padding:0;
	margin:0;
	text-decoration:none;
	color:#003399;
}
#footerleft {
	float:left;
	margin-left:-4px;
	text-align:left;
}
#footerright {
	float:right;
	margin-right:-4px;
	text-align:right;
}
/*links*/
ul.links {
	list-style-type: none;
	font-size:1.1em;
	padding:0;
	margin:0;
	width:30em;
}
ul.links li ul {
	list-style-type: none;
	padding:0;
	margin:0;
	line-height: 1.4em;
}
.links a {
	color:#003399;
}
/*versteckte indexseiten*/
ul.index {
	font-size:1.1em;
	line-height:1.4em;
}
ul.index, .index li {
	list-style:none;
	margin:0;
	padding:0;
}
.index li a {
	text-decoration:none;
	color:#003399;
}
/*formular*/
form, legend, fieldset {
	margin:0;
	padding:0;
}
legend {
	display:none;
}
fieldset {
	border:none;
}
form p.formularblock {
	text-align:right;
	}
form p {
	text-align:left;
	height:100%;
	width:28em;
	margin-left:1em;
}
.formularblock label, .actlikelabel {
	margin:0;
	padding:0;
	display:block;
	width:6em;
	float:left;
	text-align:right;
}
.formularblock input, form span, select, #beintrag{
	width:19em;
	margin:0;
	padding:0;
	text-align:left;
}
.formularblock input, select, #beintrag, textarea{
	font-size:1.1em;
}
.formularblock input {
	border:1px solid #565656;
}
form span {
	display:block;
}
textarea {
	width:100%;
	padding:0;
	margin:0;
	border:1px solid #565656;
}
*html textarea {
	margin-left:-1em;
}
#plz {
	width:5em;
	margin-right:-2px;
}
#ort {
	width:13em;
	margin-left:1em;
}
#ankunftt, #abreiset, #kinderalter p select, #zimmerzahl{
	width:4.4em;
	padding:0;
}
#ankunftm, #abreisem {
	width:7.4em;
	margin-left:0.4em;
	padding:0;
}
#ankunftj, #abreisej {
	width:6em;
	margin-left:0.4em;
	padding:0;
}
.zimmertyp {
	width:9em;
	padding:0;
}
.personen, .kinder {
	width:4.4em;
	padding:0;
	margin-left:0.4em;
}
.likeformularblock {
	margin-left:6.9em;
}
*html .likeformularblock {
	margin-left:6.4em;
}
#secondbutton {
	color:#A0A0A0;
	border:1px solid #565656;
	color:#565656;
	background-color:transparent;
	margin-left:1em;
}
button {
	width:9em;
	display:inline;
	margin-bottom:1em;
	padding:0;
}
#buttonwrapper {
	text-align:right;
	font-size:1.1em;
}
/*roundetbox*/
div.formframe {
	background:url(/images/layout/obenrechts.gif) no-repeat top right;
	display:inline;
	float:left;
}
div.formframe h3 {
	background:transparent url(/images/layout/obenlinks.gif) no-repeat top left;
	width:18.58em;
	padding-left:0.71em;
	padding-right:0.71em;
	margin:0;
	border:none;
}
div.formframe h4 {
	padding-left:2em;
	padding-right:2em;
	margin:0;
	border:none;
	font-size:1.35em;
	line-height: 1.8em;
	color: #FF6600;
	font-weight: bold;
	width:20em;
}
.formframe div {
	background:transparent url(/images/layout/untenrechts.gif) no-repeat bottom right;
	float:right;
	display:inline;
}
form, .formersatz {
	background:transparent url(/images/layout/untenlinks.gif) no-repeat bottom left;
	display:inline;
	float:left;
}

.form2 {
	padding-top:20px;
}

.form2 form{
	background: none;
	float:none;
	display:block;
	
}
.form2 h3 {
	/*background: none;*/
	
}

.ui-widget-content p {
	
	font-size: 90% !important;
}


.newsStart{
display:inline;
	float:left;
}

/*gaestebuch*/
.topline {
	border-bottom:1px solid #A0A0A0;
}
.eintragwrapper {
	border-bottom:1px solid #A0A0A0;
	font-size:1.1em;
	width:30em;
}
#gastbuchnavigationtop {
	text-align:right;
	position:relative;
	top:-2.1em;
	font-size:1.1em;
	line-height: 1.4em;
	width:30em;
	display:block;
	margin:0;
	padding:0;
}
#gastbuchnavigationbottom {
	text-align:right;
	font-size:1.1em;
	line-height: 1.4em;
	width:30em;
	display:block;
	padding: 0.8em 0;
	background: transparent url(/images/layout/trennstrich.gif) no-repeat bottom left;
}
.gbaktuell {
	color:#FF6600!important;
}
#gastbuchnavigationtop a, #gastbuchnavigationbottom a {
	text-decoration:none;
	color:#003399;
}
#gastbuchnavigationtop a:hover, #gastbuchnavigationbottom a:hover {
	text-decoration:underline!important;
}

.gastautor, .eintragsdatum, .eintragsuhrzeit {
	font-weight:bold;
}
.gastautoremail {
	text-decoration:none;
	color:#003399;
}
.gasteintrag {
	width:30em;
	font-size:1em;
}
.playundfast {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*gästebuchextra*/

.langeswort {
	letter-spacing: -0.125em;
}
.innenlink, .zurueckbutton {
	text-decoration: none;
	color:#003399;
	background-color: #FFFFFF;
}
.formersatz {
	text-align:left;
	height:100%;
	width:28em;
	padding:0 1em 1em;
	margin:0;
}
/*bildhinweishover*/
span.mehrbilder {
	padding:1em;
	font-size:0.9em;
	height:1em;
	margin:21em 1em 0;
	background-color:#FFFFFF;
	visibility:hidden;
	border:0;
	width:5em;
}
.imageinparagraph span:hover span {
	visibility:visible;
}
/*Neue Startseite*/
.presentationsmodul {
	display:inline;
}
.innerpresentationsmodul {
	float:left;
	background:transparent url(/images/layout/trennstrich.gif) no-repeat bottom left;
}
.presentationsbildh {
	background:transparent url(/images/layout/blumchenhintenneu.gif) top left;
}
.presentationsbild {
	background:transparent url(bilder/auffahrt.jpg) no-repeat center;
}
.presentationsbild1{
	background:transparent url(bilder/home1.jpg) no-repeat center;
}
.presentationsbild2 {
	background:transparent url(bilder/home2.jpg) no-repeat center;
}
.lader {
	background: transparent url(/images/layout/laden.gif) no-repeat center!important;
}
.loader {
	background: transparent url(/images/layout/load.gif) no-repeat center!important;
}

.newsheadline {	color:#565656;	font-weight:bold;}
.erstespalte h3 {background-image:none!important;}

.newsdate {	display:block;	font-size:0.9em;}
.mehr {	font-size:0.9em;}
/* News */
.newsentry {	border-bottom: 1px dotted #000; margin: 0 5px 10px 5px; margin-bottom:10px; padding:0 5px 5px 5px; font-size:1.1em}
.newsentry .newsdate {font-size:1.0em}

.offerentry{ margin-bottom:10px; 	border-top: 1px dotted #000; padding: 5px;font-size:1.1em}
.offerentry  .col1{float:left}
.offerentry  .col2{float:right; text-align:right}
.offerentry .title{
	font-size:1.4em;
	line-height: 1.8em;
	color: #FF6600;
	font-weight: bold;
	padding: 0.2em 0;
	margin: 0;
}

.offerentryShort{ margin-bottom:10px; 	border-bottom: 1px dotted #000; padding: 5px;}
.offerentryShort .col1{float:left; }
.offerentryShort .col2{float:left; margin-left:5px;color: #FF6600; }
.offerentryShort .col3{float:right}



#lageplan span {
	font-size:1em;
	display:block;
	height:34em;
	margin:0;
	float:none;
	color:#565656;
	background-image:url(bilder/lageplan_standart.gif)!important;
	background-repeat:no-repeat;
}
#lageplan {
	font-size:1em;
	display:block;
	height:34em;
	margin:0;
	float:none;
	color:#565656;
}


/*Gaestebuch Antwortgestaltung*/
.Antwort {
  padding-left:22px;
  font-size:0.9em;
  list-style-image:url(./images/layout/pfeil.gif);
}

/*Internationale Startseite*/
#willkommen {
color:#003399;
}

h2 a {
display:inline;
text-decoration:none;
color:#FF6600;
}

h2 a:hover {
color:#003399;
}

/*Seminarwahl*/
.seminarjahr {
width:auto;
}
.seminarwahl {
background:none;
}

/*Dreierfigur*/

ul.dreierfigur {
	list-style-type:none;
	font-size:1.65em;
	margin:0;
	padding:0;
}

/*Hervorhebung*/

em {
	font-style:normal;
	color:#000000;
}

/*Xong*/
.essenliste {
	line-height:3em;
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:1.1em;
	color:#000000;
}

.essentrenner {
	border-top:1px solid #FF6600;
}

#xongtopf {
	background-image:url(./bilder/neu_18072007/xongtopf.gif);
}

a.pdf {
	color:#003399;
	text-decoration:none;
}

a.pdf:hover {
	text-decoration:underline;
}



.brochures .imgbox1{float:left;  width:100px;margin: 0 3px; height:175px; position:relative}
.brochures .imgbox1 .img { position:absolute;bottom:0px;width:100%;}

.logoBar .imgbox{position:relative; max-width:120px !important; margin: 0 10px; height:175px;display: inline; }
.logoBar .imgbox .img {vertical-align: middle; max-width:120px; }
.logoBar #TA_excellent865 {margin-top:34px;display: inline;  }
#CDSWIDEXC{max-width:150px !important;}

.logoBar .col1 {		float:left; 	width:80%; margin-top:55px; }
.logoBar .col2 { 	float:left; 	width:20%; text-align: center;}



.pdfload {
	float:left;
	padding-top:180px;
	width:120px;
	margin-right:1em;
	text-decoration:none;
	border-bottom:1px solid white;
	margin-bottom:1em;
}

.pdfload:hover {
	text-decoration:underline;
}

.pdfload#broschuere {
	background:url(./bilder/broschuere/broschuere.jpg) no-repeat top left;
}

.pdfload#karte {
	background:url(./bilder/broschuere/karte.jpg) no-repeat top left;
}

.pdfload#preisliste {
	background:url(./bilder/broschuere/preisliste.jpg) no-repeat top left;
}

.sliderBox {
	border: 5px solid #7F9744;
	margin-bottom: 25px;
	overflow: hidden;
	height: 350px;
	width: 100%;
	padding: 1px;
	width:880px;
	max-width: 100%;
}

.sliderBoxContent{

}

/* Postit */
#postit {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 155px;
	height: 170px;
	background-color: #f00;
	background:url(/images/postit-me.png) no-repeat center right;
	z-index: 999;
}

#postit .postitTxt {
	padding: 10px;
	/*margin-top: 10px;*/
	color: #000;
	font-size:1.2em;
}

#slideshowNav { z-index: 50; position: absolute; bottom: 0px; left: 10px; top: 305px; letter-spacing: 0.1em; }
#slideshowNav a { margin: 0 2px; padding: 3px 2px; text-decoration: none; font-size: 45px; color:#fff;}
#slideshowNav a.activeSlide { color:#FF6600; }
#slideshowNav a:focus { outline: none; }

/* // Postit */

.center{
text-align:center;
}

#meteoprovbz_widget  table { width:auto}
#meteoprovbz_widget a, #meteoprovbz_widget a:visited, #meteoprovbz_widget a:hover{color: #F60}
.meteoprovbz_min, .meteoprovbz_max{border: 1px solid #565656 !important;}


.hidden {display: none;}

.ParentDiv img { width: 880px !important; height: 100% !important; }
.colorHighlight{color: #FF6600;}
.cmsInput2{width:10em; height:1.3em; margin-top:0.5em;font-size: 1.1em;border: 1px solid #565656;}

.vAlignTop{vertical-align:top}
.txtLeft{text-align:left;}
.width100{width:100%}

.tabForm{font-size:0.8em; width:100%;}
.noform{  background: none;
    display: block;
    float:none;}
	
.innerpresentationsmodul a, .innerpresentationsmodul a:hover, .innerpresentationsmodul a:visited,
.erstespalte a, .erstespalte a:hover, .erstespalte a:visited,
.zweitespalte a, .zweitespalte a:hover, .zweitespalte a:visited {
	color: #0000F3;
}

.innerpresentationsmodul ul, .erstespalte ul, .zweitespalte ul {
	font-size: 1.1em;
}

#cookie-notice {
	/*visibility:hidden;*/
    background-color: #FFF;
    bottom: 0;
    display: block;
    font-size:1.1em;
    height: auto;
    left: 0;
    line-height: 18px;
    min-width: 100%;
    position: fixed;
    text-align: center;
	font-weight:bold;
    z-index: 100000;
	border-top: 2px solid #565656;
}
.cookie-notice-container {
    padding: 20px 10px;
}
#cn-accept-cookie, #cn-read-more {
    cursor: pointer;
    margin-left: 10px;
}
.button {
    background-color: #7F9744;
    border-radius: 5px;
    color: #FFF;
    padding: 3px 10px;
}



@media only screen and (max-width: 1200px) {
	
}

@media only screen and (max-width: 870px) {
	
	/*#zweitespalte, .zweitespalte{
		float:none;
	} */
}	

@media only screen and (max-width: 720px) {
	/*.sliderBox {
		display:none;
	} */
}
		
@media only screen and (max-width: 520px) {
	/*h1 {display: block;
    float: none;}
	#options {float:none;}
	
	
	ul#menue li {float:none;}
	
	
 ul#menue li ul {
		margin: 0 0 2px -120px;
	} */
}

.fullTable{
	width: 100% !important;
	border-collapse: collapse;
}

.fullTable .title {
	background-color: #003399;
	color: #FFF;
	font-weight:  bold;
	border: 1px solid #FFF;
}

.fullTable .content {
	border: 1px solid #FFF;
	background-color: #CCC;
}

.fullTable .firstCol {
	border: 1px solid #FFF;
	background-color: #CCC;
	text-align: left;
	font-weight: bold;
}

.divLine {
	background: transparent url("/images/layout/trennstrich.gif") no-repeat scroll 0 0;
	line-height: 1.2em;
}

.firstContent h3 {background-image:none!important;}
.followingContent h3 {
	margin-top: 5px;
	padding-top: 20px;
}


.followingContent p{
	margin-top:0;
}